orte/runtime/runtime_internal.h File Reference.TH "orte/runtime/runtime_internal.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/runtime/runtime_internal.h \- Internal Run-Time interface functionality. 
.SH SYNOPSIS
.br
.PP
\fC#include 'ompi_config.h'\fP
.br
\fC#include 'opal/class/opal_object.h'\fP
.br

.SH "Detailed Description"
.PP 
Internal Run-Time interface functionality. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
